/*-- # Start Html --*/
html,
body {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: rgba(52, 58, 64, 0.5);
}

/*--------------------------------------------------------------
  # Loading Site - Carregando Site
--------------------------------------------------------------*/

.loading {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999 !important;
  overflow: hidden;
  background: rgba(32, 33, 36, 0.99);
}

.loading:before {
  content: '';
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--primaryColor);
  border-top-color: #a9cccf94;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
  # Toasts Alerts
--------------------------------------------------------------*/

.toastsAlerts {
  position: fixed;
  min-width: 200px;
  max-width: 400px;
  top: 15px;
  right: 25px;
  word-wrap: break-word;
  z-index: 1032 !important;
  animation-delay: -1500ms;
}

/*--------------------------------------------------------------
 # Links
--------------------------------------------------------------*/
a {
  color: #ffffff;
}

a:hover {
  color: var(--primaryColor);
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}
